<?xml version="1.0"?>

<document>
  <properties>
    <title>ActiveMQ</title>
    <author email="jstrachan@protique.com">James Strachan</author>
  </properties>

  <body>

    <section name="ActiveMQ">

      <p>
ActiveMQ is a high performance Apache 2.0 licenced Message Broker and JMS 1.1 implementation.
      </p>

      <p>
To learn more about ActiveMQ please see the
        <a href="http://activemq.codehaus.org/">Online Documentation</a> or try one of the following links.
      </p>

      <p>
        <ul>
          <li>
            <a href="http://activemq.codehaus.org/Getting+Started">Getting Started</a>
          </li>
          <li>
            <a href="http://activemq.codehaus.org/Building">Building</a>
          </li>
          <li>
            <a href="http://activemq.codehaus.org/FAQ">FAQ</a>
          </li>
          <li>
            <a href="http://activemq.codehaus.org/">Home Page</a>
          </li>
          <li>
            <a href="http://activemq.codehaus.org/Contributing">Contributing</a>
          </li>
        </ul>
      </p>

    </section>

  </body>
</document>

